/*
 Theme Name:     Jaaz
 Description:    Jaaz Child Theme
 Author:         Highway twenty Dev
 Template:       biosphere
 Version:        1.0.0
*/

/*---Import styles from parent theme---*/

@import url('../biosphere/style.css');

/*---General---*/

a {
	color: #008751;
}

h2 {
	font-size: 1.2em;
}

h3 {
	font-size: 1.1em;
}
#content ul{
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 1em;
}

#header, body {
	background-color: #fafafa;
}

#header .social-icons li:hover {
	background: #008751;
	border-radius: 5px;
}

#header-social .header-search span {
	position: relative;
	left: 2px;
}

#main .container {
	border-top: 1px solid #e1e4e7;
}

#main .home-section.even .container {
	background: white;
}

#main .home-section.odd .container {
	background: #fafafa;
}

#content .col-1 {
	float: left;
	width: 48%;
} 

#content .col-2 {
	float: right;
	width: 48%;
}

#content .wp-post-image {
	margin-bottom: 30px;
}

#sidebar {
	overflow: hidden;
}

/*make orange!*/
input[type="submit"],
.dd-button.green,
.lb-overlay-form-submit a,
.dd-button.orange-light {
	background: #d59844;
}

#slider {
	background: #fafafa;
}

#slider-nav {
	display: none;
}

.slide-description {
	color: white;
}

.dd-button.blue {
	background: #626366;
}

.dd-button.orange-light:hover {
	background: #8cc63e;
}

.event-title:hover, .blog-post-title:hover {
	color: #008751;
}

/*---Main Menu---*/

#nav .sf-menu > li > a {
	color: #626366;
}

#nav .sf-menu > li.current-menu-item > a,
#nav .sf-menu li.current-menu-ancestor > a,
#nav .sf-menu > li.active > a,
#nav .sf-menu > li.hover > a {
	color: #008751;
}

#nav .sub-menu li {
	background: #626366;
}

#nav .sub-menu li a {
	color: white;
}

#nav .sub-menu > li:first-child:after {
	border-right-color: #626366;
}

#nav .sub-menu li.current-menu-item a,
#nav .sub-menu li a:hover {
	color: #cccccc;
}

#nav .sf-menu {
	border-left: 1px solid #cccccc;
}

/*---Events Menu---*/

#sub-header {
	background: #8cc63e;
}

#sub-header .active, #sub-header a.active {
	background: #008751;
}

#sub-header a {
	border-right: 1px solid #008751;
}

#sub-header a:hover{
	background-color: #008751;
	border-color: #008751;
}

#sub-header a:first-child {
	border-left: 1px solid #008751 ;
}

#sub-header a.no-posts, #sub-header a.no-posts:hover {
	border-color: #008751 ;
}

.sub-header-year-selection .dd-button-dropdown-content {
	background-color: #008751;	
}

#sub-header .dd-button-dropdown-content li {
	border-color: #8cc63e;
}

/*Events Pages*/

.event-info {
	background-color: #626366;
}

.event-info:after {
	border-bottom-color: #626366;
}

.multicol-colors {
	display: none;
}

.event-info-widget {
	background: #626366;
	border-radius: 0;
}

.event-info-widget-info {
	background: gray;
}

.event-info-widget-info span,
.event-info-widget-when span {
	color: #f2f5f8;
}

#footer {
	background: #626366
}

#footer-banner {
	background: #008751;
}

#footer .widget a:hover {
	color: #8cc63e;
}

/*---Media Queries---*/

@media only screen and ( max-width: 767px ) {
	#content .col-1,
	#content .col-2 {
		float: none;
		width: 100%;
	}

} 

@media only screen and ( max-width: 1280px ) {
  .crImageAndTitleOuter {
    display: none !important;
  }

  #crDonateWidget_juniorachievementaz_jaaz,
  #crDonateWidget_juniorachievementaz_jaaz  .gradientButton {
  	width: auto !important;
  }
}

